Login-Name Passwort


Sicherheit: Ausführen von Code mit höheren Privilegien in exim
Aktuelle Meldungen Distributionen
Name: Ausführen von Code mit höheren Privilegien in exim
ID: FEDORA-2016-e062971917
Distribution: Fedora
Plattformen: Fedora 23
Datum: So, 13. März 2016, 12:41
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1531


Name        : exim
Product : Fedora 23
Version : 4.86.2
Release : 1.fc23
URL : http://www.exim.org/
Summary : The exim mail transfer agent
Description :
Exim is a message transfer agent (MTA) developed at the University of
Cambridge for use on Unix systems connected to the Internet. It is
freely available under the terms of the GNU General Public Licence. In
style it is similar to Smail 3, but its facilities are more
general. There is a great deal of flexibility in the way mail can be
routed, and there are extensive facilities for checking incoming
mail. Exim can be installed in place of sendmail, although the
configuration of exim is quite different to that of sendmail.

Update Information:

This is new version fixing local privilege escalation for set-uid root when
using perl_startup.

[ 1 ] Bug #1314293 - CVE-2016-1531 exim: local root privilege escalation for
configurations with perl_startup

This update can be installed with the "yum" update program. Use
su -c 'yum update exim' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
package-announce mailing list
Traut euch!
Neue Nachrichten